.base {
    margin: 0 auto 150px;
}

.bg.bg04 {
    width: 420px;
    right: 0;
    top: 500px;
    position: absolute;
    z-index: -1;
}

.intro-wrap{
    margin-bottom: 60px;
}

.intro-wrap .c-ttl{
    margin-bottom: 30px;
    text-align: center;
}

.intro-wrap .text16{
    font-size: 16px;
    text-align: center;
}

.btn-wrap {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 auto 60px;
    width: 70%;
}

.btn-wrap a.c-btn{
    position: relative;
}

.btn-wrap a.c-btn i{
    position: absolute;
    left: 90%;
    top: 50%;
    transform: translateY(-50%);
}

.recruit-main-ttl{
    background: #edf7f5;
    margin-bottom: 75px;
    padding: 20px; 
}

.recruit-main-ttl span{
    border-left: 5px solid #27af94;
    color: #27af94;
    font-size: 24px;
    padding-left: 10px;
}

.recruit-ttl {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 30px;
    text-align: center;
}

.recruit-ttl span{
    font-size: 21px;
    position: relative;
    width: 150px;
    display: inline-block;
    padding-bottom: 20px;
}

.recruit-ttl span:after{
    content: "";
    bottom: -1px;
    left: 50%;
    background: #27af94;
    position: absolute;
    width: 150px;
    height: 1px;
    transform: translateX(-50%);
}

.tbl-wrap table{
    width: 100%;
}

.tbl-wrap table tr{
    border-bottom: 1px solid #dddddd;
}

.tbl-wrap table tr th{
    color: #27af94;
    font-size: 16px;
    font-weight: bold;
    padding: 30px 15px;
    text-align: left;
    width: 15%;
}

.tbl-wrap table tr td{
    line-height: 1.7;
    padding: 30px 15px;
    width: 85%;
}

#perm{
    margin-bottom: 150px;
}


@media only screen and (max-width: 1080px){

.bg.bg04 {
    width: 290px;
}

.intro-wrap{
    margin-bottom: 30px;
}

.btn-wrap {
    width: 80%;
}
}

@media only screen and (max-width: 767px){

.base {
    margin: 0 auto 50px;
}

.btn-wrap {
    display: block;
    width: 100%;
}

.btn-wrap a:first-child{
    margin-bottom: 10px;
}

.recruit-main-ttl {
    margin-bottom: 35px;
    padding: 10px;
}

.recruit-main-ttl span {
    border-left: 2px solid #27af94;
    font-size: 18px;
}

.recruit-ttl span {
    font-size: 17px;
    padding-bottom: 10px;
}

.tbl-wrap table tr {
    border-bottom: none;
}

.tbl-wrap table tr th {
    background: #edf7f5;
    font-size: 16px;
    padding: 20px 15px;
    text-align: left;
    width: 100%;
    display: block;
}

.tbl-wrap table tr td {
    padding: 20px 15px;
    width: 100%;
    font-size: 14px;
    display: block;
}

#perm {
    margin-bottom: 50px;
}

.intro-wrap .text16 {
    text-align: left;
}

}